Source: partman-auto
Section: debian-installer
Priority: standard
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)

Package: partman-auto
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, di-utils, partman-base (>= 129), partman-basicfilesystems, partman-btrfs, partman-ext3 [linux-any], partman-ufs [kfreebsd-any]
Description: Automatically partition storage devices (partman)
